import * as $dara from '@darabonba/typescript';
export declare class CreateOrUpdateDingTalkResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 76975B7A-34DC-5CB6-9538-91700D4F112E
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
